lp:ubuntu/lucid/liblogkit-java

Created by James Westby and last modified
Get this branch:
bzr branch lp:ubuntu/lucid/liblogkit-java
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Development

Recent revisions

9. By Thierry Carrez on 2010-03-09

debian/control, debian/rules: Build-depend on libservlet2.5-java rather
than libservlet2.3-java (LP: #534913)

8. By Matthias Klose on 2008-07-30

* (Build-)depend on default-jre/-jdk.
* org/apache/log/output/db/DefaultDataSource (unwrap, isWrapperFor):
  Implement, throw UnsupportedOperationException.

7. By Michael Koch on 2007-06-20

* Use java-gcj-compat instead of kaffe.
* Moved Build-Depends-Indep to Build-Depends.
* Removed Wolfgang and added myself to Uploaders.
* Updated Standards-Version.

6. By Martin Pitt on 2007-02-26

debian/control: Update maintainer fields according to debian-
maintainer-field spec.

5. By Martin Pitt on 2006-07-07

Merge from debian unstable.

4. By Charles Majola on 2005-12-06

Resync with debian

3. By Matthias Klose on 2005-06-29

* Synchronize with Debian.
* Build depend on java-gcj-compat-dev, depend on java-gcj-compat.

2. By Takashi Okamoto <email address hidden> on 2004-05-02

compile with jikes to avoid kjc bug.

1. By Takashi Okamoto <email address hidden> on 2004-05-02

Import upstream version 1.2.2

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/maverick/liblogkit-java
This branch contains Public information 
Everyone can see this information.

Subscribers